@charset "utf-8";
#contents{
    padding-bottom: 0!important;
}
#c2 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c2 h1,
#c2 div {
	text-align: left;
}
#c3 {
	clear: both;
	margin:    ;
	padding: 10px 0 0 0;
}
#c4 {
	clear: both;
	margin: 80px 0 0 0;
	padding:    ;
}
#c4 h2,
#c4 div {
	text-align: left;
}
#c5 {
	clear: both;
	margin: 30px 0 0 0;
	padding:    ;
}
#c5 h3,
#c5 div {
	text-align: left;
}
#c6 {
	clear: both;
	margin:    ;
	padding: 50px 0 0 0;
}
#c7 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c7 a.itext, #c7 img, #c7 video {
	width: 1000px;
	height: 750px;
}
#c8 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c8 table td {
	padding: 10px;
}
#c8_cell_1_1 {
	text-align: left;
	vertical-align: middle;
}
#c8_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c10 {
	clear: both;
	margin:    ;
	padding: 50px 0 0 0;
}
#c11 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c11 a.itext, #c11 img, #c11 video {
	width: 1000px;
	height: 750px;
}
#c12 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c12 table td {
	padding: 10px;
}
#c12_cell_1_1 {
	text-align: left;
	vertical-align: middle;
}
#c12_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c13 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c21 {
	clear: both;
	margin:    ;
	padding: 150px 0 0 0;
}
#c14 {
	clear: both;
	background-color: #f4eed8;
	background-image: url(/images/common/contact_bg.jpg);
	margin:    ;
	padding: 100px 30px 100px 30px;
}
#c15 {
	clear: both;
	margin:    ;
	padding: 100px 30px 100px 30px;
}
#c16 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 h2,
#c16 div {
	text-align: center;
}
#c17 {
	clear: both;
	margin:    ;
	padding: 50px 0 0 0;
}
#c17 h3,
#c17 div {
	text-align: center;
}
#c18 {
	clear: both;
	margin:    ;
	padding: 50px 0 0 0;
}
#c18 h3,
#c18 div {
	text-align: center;
}
#c19 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c20 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 642px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c4 {
	margin: 50px 0 0 0;
}
#c5 {
	margin: 30px 0 0 0;
}
#c6 {
	padding: 50px 0 0 0;
}
#c7 {
}
#c8 {
}
#c9 {
}
#c10 {
	padding: 50px 0 0 0;
}
#c11 {
}
#c12 {
}
#c13 {
}
#c21 {
	padding: 100px 0 0 0;
}
#c14 {
	padding: 50px 20px 50px 20px;
}
#c15 {
	padding: 60px 30px 60px 30px;
}
#c16 {
}
#c17 {
	padding: 30px 0 0 0;
}
#c18 {
	padding: 30px 0 0 0;
}
#c19 {
}
#c20 {
}
}
@media screen and (max-width: 641px) {
#c2 {
}
#c3 {
}
#c4 {
	margin: 50px 0 0 0;
}
#c5 {
	margin: 30px 0 0 0;
}
#c6 {
	padding: 30px 0 0 0;
}
#c7 {
}
#c7 img {
	width: 100%!important;
}
#c8 {
}
#c9 {
}
#c10 {
	padding: 30px 0 0 0;
}
#c11 {
}
#c11 img {
	width: 100%!important;
}
#c12 {
}
#c13 {
}
#c21 {
	padding: 50px 0 0 0;
}
#c14 {
	padding: 30px 20px 30px 20px;
}
#c15 {
	padding: 30px 30px 30px 30px;
}
#c16 {
}
#c17 {
	padding: 30px 0 0 0;
}
#c18 {
	padding: 30px 0 0 0;
}
#c19 {
}
#c20 {
}
}
